#!/bin/bash
#SBATCH --job-name=sm_13_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_13_COBYLA_ad.log

echo "Started at: " 
date

time python 0_runner.py sm_gc_13_pf.lp COBYLA 13
echo "Ended at: " 
date
